/* Class = "NSWindow"; title = "Known Issues"; ObjectID = "5"; */
"5.title" = "Kendte problemer";

/* Class = "NSTextFieldCell"; title = "Known Issues"; ObjectID = "58"; */
"58.title" = "Kendte problemer";

/* Class = "NSTextFieldCell"; title = "These are the issues with this version of MacJournal that have been reported. You can report a new bug using the button below."; ObjectID = "60"; */
"60.title" = "Dette er problemerne i denne version af MacJournal, som er blevet rapporteret. Du kan rapportere en ny fejl med knappen herunder.";

/* Class = "NSButtonCell"; title = "Report New Bug"; ObjectID = "61"; */
"61.title" = "Rapporter ny fejl";

/* Class = "NSTextFieldCell"; title = "Current Version:"; ObjectID = "62"; */
"62.title" = "Aktuel version:";

